7 mars 2003
amor
6

# `amor`

Une créature &kde; pour votre bureau

    amor Options générales de KDE Options générales de Qt

## Description

AMOR représente un gâchis amusant de ressources. Il fourni différents personnages qui se promènent sur votre écran en faisant des blagues et en vous donnant des conseils.

&amor; fait partie du module kdetoys.

## Options

&amor; se configure graphiquement et n'a aucune option en ligne de commandes autres que les options standard de &kde; et &Qt;.

## Voir aussi

À l'intérieur de &kde; vous pouvez saisir `help:/amor` dans &konqueror; pour voir le manuel utilisateur complet.

## Problèmes

Pour l'instant &amor; fonctionne uniquement avec le gestionnaire de fenêtre &kwin;.

## Auteurs

&amor; a été écrit par Martin R. Jones mjones@kde.org. Cette page de manuel a été préparée par Ben Burton bab@debian.org pour le système GNU/Linux Debian (mais peu être utilisée par d'autres).